# Uses of Class
org.apache.solr.client.solrj.request.DelegationTokenRequest.Get

Packages that use DelegationTokenRequest.Get
Package
Description
org.apache.solr.client.solrj.request
Convenience classes for dealing with various types of Solr requests.

## Uses of DelegationTokenRequest.Get in org.apache.solr.client.solrj.request

Methods in org.apache.solr.client.solrj.request that return DelegationTokenRequest.Get
Modifier and Type
Method
Description
`protected DelegationTokenRequest.Get`
DelegationTokenRequest.Get.`getThis()`